.map {
  width: 1000px;
  height: 500px;
}
.control__button {
  display: inline-block;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 12px 25px;
  transition: all 0.2s linear;
  border-color: #3577d9;
  color: #3577d9;
  background-color: #fff;
}
.arrow__case {
  display: flex;
  flex-direction: row;
  margin-left: 20px;
}
.control__button:hover {
  background: #3577d9;
  color: white;
  transition: all 0.2s linear;
}
.control__arrow {
  border: none;
  padding: 2px 6px 4px 6px;
  margin: 2px;
  border-radius: 5px;
  // height: 14.22px;
  background: white;
  border: 1px solid #3577d9;
  transition: all 0.2s linear;
}
.control__arrow:hover {
  background: rgb(235, 235, 235);
  transition: all 0.2s linear;
}
.control__arrow__image {
  width: 24px;
  // height: fit-content;
}
.result__search {
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  padding: 15px;
  height: 480px;
  overflow-y: auto;
}
.result__search__title {
  font-weight: 400;
}
.result__search__case {
  border: 1px solid #3577d9;
  border-radius: 2px;
  padding: 10px;
  font-size: 15px;
  margin-top: 10px;
}
.result__search__case ul {
  padding: 0;
  margin: 0;
}
.result__search__case ul li {
  list-style-type: none;
}
.result__search__case ul li:not(:first-child) {
  margin-top: 10px;
}
.back__case__button {
  display: inline-block;
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #fff;
  border-radius: 5px;
  padding: 12px 25px;
  transition: all 0.2s linear;
  border: 1px solid rgb(151, 30, 19);
  background: white;
  color: black;
}
.back__case__button:hover {
  background: rgb(151, 30, 19);
  color: white;
  transition: 0.3s ease-out;
}

.greenC {
  background: rgb(19, 151, 30, .1);
  border: 1px solid rgb(19, 151, 30);
  button {
    border: 1px solid rgb(19, 151, 30);
    color: rgb(19, 151, 30);
    &:hover {
      background: rgb(19, 151, 30);
      color: white;
    }
  }
}
.control__button_check {
  margin-left: 20px;
  border: 1px solid rgb(19, 151, 30);
  border-radius: 5px;
  padding: 5px;
  background: none;
  transition: .2s linear;
  &:hover {
    background: rgb(240, 240, 240);
    transition: .2s linear;
  }
}